@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url('../fonts/sourcesanspro/sourcesanspro-light.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url('../fonts/sourcesanspro/sourcesanspro.woff') format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url('../fonts/sourcesanspro/sourcesanspro-bold.woff') format('woff');
}
.arf-fontsize-12 { font-size:12px; }
.arf-center { text-align: center; }
.arf-border-bottom { border-bottom: 2px solid #000; }
.arf-border-top { border-top: 2px solid #000; }
.arf-text-default { color: #0998e4 !important; }
.arf-text-white { color: #fff; }
.arf-border-default { border: 1px solid #000; }
.arf-border-red { border:1px solid red; }
.arf-border-blue { border:1px solid #0384FF; }
.arf-border-yellow { border:1px solid yellow; }
.arf-img-h3 {width:100%; min-height:250px;}
.center-pills { display: inline-block; margin:0; padding:0 }
.arf-hidden {width:0px; height:0px; display:none}
.arf-hide {display:none !important;}
.arf-no-gutter {padding: 0;}

/* Overwrite */
td.success {background-color: #dff0d8 !important;}
td.danger {background-color: #f2dede !important;}
td.warning {background-color: #fcf8e3 !important;}

/* Filter */
.tagButton {
	display: inline-block;
	margin: 2px;
	padding: 5px 6px;
	border-radius: 4px;
	transition: 0;
	color: #fff;
	font-size: 11px;
}
.fieldName {
	margin-bottom: 5px;
	text-align:right;
}

/* Color */
.arf-txt-default {
	color: #fff !important;
}

.arf-msg-box {
	position: fixed;
	bottom: 3%; right: 3%;
	width: 350px; color: white; padding: 4px;
	z-index:1; display:none;
};

.arf-select {
  color: #0384FF;
  padding:6px 9px;
  font-size: 12px;
  line-height: 1;
  border: 1px solid #0384FF;
  border-radius: 4px;
  height: 29px;
  margin-right: 2px;
}
.arf-select.arf-w200 {
  width: 200px;
}
.arf-select.arf-w100 {
  width: 100px;
}
.arf-select.arf-w60 {
  width: 60px;
}

.arf-list {
  list-style: none;
  padding: 0;
}
.arf-list .sub-chp {
  position: relative;
  display: block;
  padding: 5px;
  margin-bottom: -1px;
}
.arf-list .sub-chp a {
	color: #0998e4;
}	
.arf-list span.margin-l20 {
  margin-left: 20px;
}
.arf-list .sub-chp:hover a#chapterBlock {
  color:#000;
}

.arf-separator {
	padding: 7px 20px;
	overflow:auto;
}
.arf-separator h4 {
	margin: 0;
	color: #fff;
}
.arf-separator h4 a {
	color: #fff;
	font-size: 20px;
}
.arf-separator h4 .mngType {
	font-size: 12px;
}

.arf-row {
	margin: 15px 0;
}
@media (max-width: 640px) {
	.col-xs-12 {padding: 0 !important;}
	.padder {padding: 0 !important;}
}
.arf-row #cover {
	text-align: center;
}
.arf-row #info {
	height: auto;
	text-align: left;
	color: #000;
}
.arf-row #info .buttons {
	margin: 10px 0;
}
.arf-row #info .fieldname {
	margin-bottom: 5px;
}
.arf-row #info .fieldname .mngType {
	font-size: 12px;
}
.arf-row #info .tagbutton {
	display: inline-block;
	margin: 2px;
	padding: 2px 6px 3px;
	background: #364657;
	transition: 0;
	color: #fff;
	font-size: 11px;
}
.arf-row .btn-2 {
  	display: inline-block;
  	margin: 4px 2px 4px;
	padding: 4px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit--select: none;
	-moz--select: none;
	-ms--select: none;
	-select: none;
	background-image: none;
	border-radius: 4px;
}
.arf-row .btn-2.whiteBlue {
	color: #fff;
	border: 1px solid #fff;
	font-size: 12px;
	padding: 2px 4px;
}
.arf-row .btn-2.whiteBlue:hover {
	color: #0998e4 !important;
	background-color: #fff;
}
.arf-row .btn-2.arf-red {
	color: #fff;
	border: 1px solid red;
	font-size: 12px;
	padding: 2px 4px;
	background-color: red;
}
.arf-row .btn-2.arf-green {
	color: #fff;
	border: 1px solid green;
	font-size: 12px;
	padding: 2px 4px;
	background-color: green;
}
.arf-row .btn-2.arf-blue {
	color: #fff;
	border: 1px solid #0384FF;
	font-size: 12px;
	padding: 2px 4px;
	background-color: #0384FF;
}
.arf-row .btn-2.default {
	color: #0998e4;
	border: 1px solid #0998e4;
}
.arf-row .btn-2.default:hover {
	color: #fff !important;
	background-color: #0998e4;
}
.arf-row .btn-2.btnRed {
	color: red;
	border: 1px solid red;
}
.arf-row .btn-2.btnRed:hover {
	background-color: red;
	color: #fff !important;
}
.arf-row #info #mngName {
	font-size:20px;
}
.arf-row #info h2 {
	font-size:17px;
}
.arf-row #cover img {
	width: 100%;
	height: 100%;
}
#arf-reader-img,
img.cycle-reader {
  max-width: 100%;
  width: auto;
  height: auto;
}
@media (max-width: 800px) {
  #arf-reader-img,
  img.cycle-reader {
    width: 100%;
  }
}

#arf-ajax {
	display: inline-block;
}
.arf-rating {
	vertical-align: middle;
	display: inline-block;
	height: 19px;
}
.arf-rating #rating, #transparent {
	position: absolute;
}
.arf-rating #rating {
	z-index: 1;
}
.arf-rating .star,
.star-2 {
	float: left !important;
	height: 18px; width: 15px;
}
.arf-rating #transparent .star {
	opacity: .25;
}
.arf-rating #rating .star {
	opacity: 1.0;
}

.arf-sort {margin: 7px 0;}
.arf-sort span {color: #fff}

.pagination {margin: 0;}

.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a,
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
	border:none;
	border-radius: 0;
}
.nav-tabs > li.default {
	background-color: #232c32;
	color: #7d94a4;
}
.nav-tabs > li.default > a {
	color: white;
}
.nav-tabs > li.default > a:hover {
	background: none;
}
/* Popover */
.popover {
	padding: 0;
	border-radius: 0;
}
.popover-content {padding: 0;}
.arf-separator-tooltip {
	padding: 7px 5px;
	overflow:auto;
}
.arf-noPadding { padding: 0 }

/* Token Input */
ul.token-input-list-facebook {
  display: block;
  width: 100%;
  min-height: 34px;
  height: auto;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  overflow: hidden;
  border: 1px solid #cbd5dd;
  cursor: text;
  margin: 0;
  padding: 0;
  background-color: #fff;
  list-style-type: none;
}

ul.token-input-list-facebook li input {
  border: 0;
  width: 100px;
  padding: 3px 8px;
  background-color: #fff;
  margin: 2px 0;
}

li.token-input-token-facebook {
    overflow: hidden; 
    margin: 3px;
    padding: 1px 3px;
    background-color: #4b5395;
    color: #fff;
    cursor: default;
    border: 1px solid #464d8b;
    font-size: 14px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    float: left;
    white-space: nowrap;
}

li.token-input-token-facebook p {
    display: inline;
    padding: 0;
    margin: 0;
}

li.token-input-token-facebook span {
    color: #a6b3cf;
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
}

li.token-input-selected-token-facebook {
    background-color: #5670a6;
    border: 1px solid #3b5998;
    color: #fff;
}

li.token-input-input-token-facebook {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.token-input-dropdown-facebook {
    position: absolute;
    width: 400px;
    background-color: #F5F5F5;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 12px;
    font-family: Verdana, sans-serif;
    z-index: 1;
}

div.token-input-dropdown-facebook p {
    margin: 0;
    padding: 5px;
    font-weight: bold;
    color: #555;
}

div.token-input-dropdown-facebook ul {
    margin: 0;
    padding: 0;
}

div.token-input-dropdown-facebook ul li {
    background-color: #f5f5f5;
    padding: 3px;
    margin: 0;
    list-style-type: none;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item-facebook {
    background-color: #f5f5f5;
}

div.token-input-dropdown-facebook ul li.token-input-dropdown-item2-facebook {
    background-color: #f5f5f5;
}

div.token-input-dropdown-facebook ul li em {
    font-weight: bold;
    font-style: normal;
}

div.token-input-dropdown-facebook ul li.token-input-selected-dropdown-item-facebook {
    background-color: #08C;
    color: #f5f5f5;
}